.Basket_TD A:link     { }
.Basket_TD A:visited  { }
.Basket_TD A:hover    { }
.Basket_TD A:active   { }
.Basket_TD td{ color:#FFFFFF;}
.Basket_TD { background-color:#afc042;background-image:url('/images/skins/Cyklop_1/BasketBg.gif');color:#FFFFFF;padding-top:8px;padding-bottom:8px;padding-left:8px;padding-right:8px;text-align:left;}
.ContentContainer_DIV{}
.Heading_Basket{font-size:12px;font-weight:Bold;}
.Heading_Basket{text-align:left;width:100%;}
.Heading_Basket{vertical-align:top;width:100%;}
.NumberProduct_Basket{text-align:left;width:100%;}
.NumberProduct_Basket{vertical-align:top;width:100%;}
.TotalSum_Basket{text-align:left;width:100%;}
.TotalSum_Basket{vertical-align:top;width:100%;}
.Amount_Basket{font-weight:Normal;text-align:left;width:100%;}
.Amount_Basket{font-weight:Normal;vertical-align:top;width:100%;}
.Foto1_Basket{text-align:left;}
.ErrorText_Basket{}

